/*
 Theme Name:   Salient Child
 Author:       WebMechanix
 Template:     salient
*/

html:not([lang="en-US"]) .hide-in-en-us,
html[lang="en-US"] .show-only-in-en-us{
	display: block;
}	

html[lang="en-US"] .hide-in-en-us,
html:not([lang="en-US"]) .show-only-in-en-us{
	display: none;
}

#header-secondary-outer .wpml-ls-legacy-dropdown{
	display: block; width: auto; height: 16px;
	margin: .75rem auto 0;
}

@media ( min-width: 576px ) {
	#header-secondary-outer .wpml-ls-legacy-dropdown{
		display: inline-block; vertical-align: top;
		margin: 0 0 0 .5rem;
	}
}

#header-secondary-outer .wpml-ls-legacy-dropdown a{
	border: 0;
}

#header-secondary-outer .wpml-ls-legacy-dropdown > ul{
	display: flex; height: 100%;
	position: relative;
	padding: 0;
	list-style: none;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}

#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li{
	position: relative;
	margin: 0; padding: 0;
}

#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li:hover ul.wpml-ls-sub-menu,
#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li:focus ul.wpml-ls-sub-menu{
	display: flex;
}

#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li > a{
	display: inline-block; position: relative;
	background-color: transparent; border: 0;
	margin: 0 auto; padding: 0 1rem 0 1.5rem;
	text-align: center;
	color: #666;
	font-size: inherit; line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

@media ( min-width: 576px ) {
	#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li > a{
		display: block; margin: 0;
	}
}

#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li > a::before{
	content: '';
	display: block; width: 0; height: 0;
	position: absolute; top: 40%; left: 11px;
	border-top: 6px solid #4739e7;
	border-right: 5px solid transparent;
	border-bottom: none;
	border-left: 5px solid transparent;
}
#header-secondary-outer .wpml-ls-legacy-dropdown > ul > li > a::after{ display: none; }

#header-secondary-outer .wpml-ls-legacy-dropdown ul.wpml-ls-sub-menu{
	display: none; min-width: 200px;
	border: 0;
	flex-wrap: nowrap;
	flex-direction: column;
}

#header-secondary-outer .wpml-ls-legacy-dropdown ul.wpml-ls-sub-menu > li.wpml-ls-item{
	display: block;
	background: #4739e7;
	text-align: left;
}

#header-secondary-outer .wpml-ls-legacy-dropdown ul.wpml-ls-sub-menu > li > a.wpml-ls-link{
	display: block;
	padding: 10px;
}

/* BLOG LISTING OVERRIDES */


.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap {
	height: auto;
	aspect-ratio: 900 / 600;
	border-radius: 20px;
	overflow: hidden;
}
.post-area.featured_img_left .article-content-wrap {
	align-items: center;
}

@media only screen and (min-width: 768px) {

	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap {
		width: 40%;
	}

	.post-area.featured_img_left .article-content-wrap .post-content-wrap {
		width: 60%;
	}

	.post-area.featured_img_left article:hover .article-content-wrap .post-featured-img-wrap {
		transform: translateY(-55%);
	}
}

@media only screen and (min-width: 1000px) {
	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap {
		/*height: 160px;*/
		top: 50%;
		transform: translateY(-50%);
	}
	.post-area.featured_img_left .article-content-wrap .post-content-wrap {
		left: 40%;
	}
}

@media only screen and (max-width: 999px) {
	.post-area.featured_img_left .article-content-wrap {
		/*align-items: stretch;*/
	}

	.post-area.featured_img_left article:hover .article-content-wrap .post-featured-img-wrap {
		transform: translateY(0);
	}
}